/* Fix for slider width on Homepage after weird display bug appeared - 20.12.16 */
.header-wrapper + .layer_slider {
    width: 100%;
}

/*-------------- MAP ---------------*/
@media screen and (max-width: 767px) {
  .map-locations {
    padding-left: 1em;
  }
}
@media screen and (max-width: 600px) {
  .map-locations {
    padding: 0 1em 1em;
	width: 100% !important;
	float: none !important;
  }
  #map {
	padding: 0 1em;
	width: 100% !important;
	margin-left: 0 !important;
	height: 400px !important;
  }
}


.page-heading {
height: auto;
min-height: 53px;
width: 100%;
display: inline-table;
background-size: cover;
}

.prod-select .headline {
    border-bottom: none;
}
.prod-select .headline img.icon {
    float: left;
    position: relative;
    top: -20px;
    width: 220px;
}
.content_area .prod-select ul.info-list > li {
    background: none !important;
    margin-bottom: 30px;
}
.content_area .prod-select ul.info-list li.plus-icon {
    background: url(../img/paloma/thin-red-arrow_right.png) left 3px no-repeat !important;
    background-size: 10px !important;
    }   
.mega-number {
    font-size: 10rem;
    top: 5rem;
    left: -3rem;
    font-family: textileregular;
}
.info-part {
    border-left: #cf102d 1px solid;
}
.info-part p.lead, .info-set p.lead { 
    font-size: 2rem; 
}
.info-part .icons-hex_blue.smaller,
.info-set .icons-hex_blue.smaller {
    padding-left: 5px;
}

li.listed-product.step-2 {
padding: 0 !important;
}

li.listed-product.step-2 .prod-image,
li.listed-product.step-2 .info-set { padding:0; }

.info-set + a.btn-u {
position: absolute;
bottom: 20px;
right: 45px;
}

body { font-size: 14px !important; }

p { margin-bottom: 0 !important; }

.breadcrumb .active a,
footer .row.footer-blocks .col-md-4.part-of a.orange { 
    color: #cf102d !important; 
}

.big-az, .model-class, .call-to-action .container h2, .ls-layer .ls-s-1 h2, h1.prod-cat-heading span, .big-header, .lead {
    font-weight: 300 !important;
}

@media screen and (min-width: 991px) and (max-width: 1200px){
    .carousel.slide.testimonials .col-md-8 {
        padding-left: 30px !important;
    }
}

@media screen and (min-width: 697px) and (max-width: 991px){
    .prod-summary {
        margin-top: 110px !important;
    }
    li.listed-product.step-2:first-child { border-right: 1px solid #e1e1e1; }
}

@media screen and (max-width: 535px) {
.prod-select .headline,
.prod-select .headline img.icon,
.prod-select .headline img.icon + h1 { 
float:none;
text-align: center;
position: initial;
}
}

@media screen and (max-width: 400px) {
.info-part a.btn-u { 
width: 100%;
text-align: center;
}
.showers {
    right: 15px !important;
    }
    .shower-icon {
    background-size: 80% !important;
    }
}

footer .more-link {
    font-family: 'open_sansbold' !important;
    padding-right: 18px !important;
}
footer .more-link:hover,
footer .row.footer-blocks .col-md-4.part-of a.orange:hover {
    color: #fff !important;
}
footer .row.footer-blocks .col-md-4.part-of h4 + br { display: none; }
footer p {
    font-size: 15px !important;
    line-height: 1.2 !important;
    margin-bottom: 10px !important;
}
footer h4 { 
    text-transform: none !important;
    font-size: 21px !important;
    padding-bottom: 15px !important;
    margin: 0 !important;
}
footer .row.footer-blocks .col-md-4.about, footer .row.footer-blocks .col-md-4.contact {
    min-height: 250px;
}

@media screen and (max-width: 991px){
    footer .container .row.footer-blocks .col-md-4.about, footer .container .row.footer-blocks .col-md-4.contact {
        min-height: none !important;
    }
    .showers {
    float: none !important;
    position: absolute;
    top: -10px;
    right: 0;
    }
    .shower-icon {
    height: 90px;
    background-size: 50%;
    float:right;
    }
    .info-list { padding-left:0; }
    .info-part {
    border-top: #cf102d 1px solid;
    border-left: none;
    margin-top: 60px;
    padding: 20px 0;
    }
    li.listed-product.step-2 { padding: 0 30px !important; }
    .mega-number {
    left: -1rem; 
    }
    .content_area .prod-select ul.info-list > li { padding-right:30px; margin-bottom: 40px; }
    .info-set { min-height:200px; }
    .info-set + a.btn-u {
    position: absolute;
    bottom: -40px;
    right: 15px;
    left: 15px;
    text-align: center;
    }
}

footer .row.footer-blocks .col-md-4.about p {
    padding-bottom: 0 !important;
}